Bug 808614 - NM and network-manager-applet packages have conflicting files
NM and network-manager-applet packages have conflicting files
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 16:32 EDT by Bill Nottingham
Modified: 2014-03-16 23:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-03 09:02:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2012-03-30 16:32:47 EDT
Description of problem:

libnm-gtk, the translations, etc.

Version-Release number of selected component (if applicable):

libnm-gtk-0.9.4.1-1.fc17.x86_64
NetworkManager-gtk-1:0.9.4.0-1.git20120328.fc17.x86_64

How reproducible:

100%

Steps to Reproduce:
1. Attempt to upgrade to a repo with both packages
  
Actual results:

Oh the humanity!

Expected results:

Upgrade succeeds.
Comment 1 Samuel Cavazos 2012-03-31 00:28:55 EDT
Same problem here. Still no fix though. Any ideas?
Comment 2 test4245 2012-04-02 00:04:40 EDT
if it helps I managed to get past what appears to be a very similar problem.

removed Fedora 17 test updates in Add/remove software/Software Sources
ran software update - ok
reboot 
put test updates back
ran software update - ok
reboot
all seems ok, ran software update - no updates available

Whether this is a good idsa I dont know but all seems ok
Comment 3 Kalev Lember 2012-04-03 09:02:46 EDT
I edited the offending build out of the GNOME 3.4 megaupdate https://admin.fedoraproject.org/updates/FEDORA-2012-4879 and that should make network-manager-applet completely disappear from F17 repos after next updates-testing push.

According to jklimes, the NetworkManager / network-manager-applet split will only be done in F18+.

Note You need to log in before you can comment on or make changes to this bug.